<table class="table" *ngIf="book !== undefined; else UndefinedBook">
  <thead>
  <tr>
    <th scope="col">ISBN</th>
    <th scope="col">Titre</th>
    <th scope="col">Editeur</th>
    <th scope="col">Année</th>
    <th scope="col">Synopsis</th>
    <th scope="col">Image</th>
  </tr>
  </thead>
  <tbody>
  <tr scope="row">
    <td>{{ book.isbn }}</td>
    <td>{{ book.title }}</td>
    <td>{{ book.publisher }}</td>
    <td>{{ book.year }}</td>
    <td [innerHTML]="book.back_cover | markdown"></td>
    <td><img src="{{ book.imageUrl }}" alt="{{ book.title }}" width="150" height="150"></td>
  </tr>
  </tbody>
</table>
<ng-template #UndefinedBook>
  <p>Pas de livre ayant cet ISBN.</p>
</ng-template>
<div class="d-flex mx-auto" style="width: fit-content; width: -moz-fit-content">
  <button class="btn btn-outline-primary mx-3" (click)="goBack()">Retour</button>
  <button class="btn btn-outline-danger mx-3" (click)="remove()">Supprimer</button>
</div>
